[PVE-User] Question about zfs-zed

Andreas Heinlein aheinlein at gmx.com
Wed Jan 31 11:55:18 CET 2018


Hello,

I'd like to get email notifications for zfs events, so I went to install
zfs-zed as described in the wiki.

However, apt insists on installing zfs-dkms as a dependency. I am unsure
if this is a good idea, since the proxmox kernel already has zfs modules
and this might mix up or break things.

How do I deal with this?
Thanks,
Andreas


More information about the pve-user mailing list